Versions Compared

Key

  • This line was added.
  • This line was removed.
  • Formatting was changed.

...

  • MySQL Database Server 5.x
  • PostgreSQL 8.3+
  • Oracle Database Server 11g

Refer to Consult the BEL Framework V2.0 System Configuration Guide for additional information on configuring the above databasesfurther details on database configuration.